{
    "text_1min_remaining": "weniger als eine Minute verbleibend",
    "text_min_remaining": "verbleibende Minuten",
    "text_NetworkOpen": "Netzwerk offen für",
    "btn_info": "Info",
    "btn_stopScan_lights": "Scan anhalten",
    "text_identifyLight": "Licht identifizieren",
    "txt_info_reset": "<b>Hinweis:</b> IKEA oder OSRAM Lichter einmal aus- und einschalten",
    "active_group_manage_lights": "Lichter, die <b class=\\\"of-group-name\\\"></b> zugeordnet werden können.",
    "text_available_lights": "Verfügbare Lichter",
    "text_empty_lights_left": "Weisen Sie Lichter per Drag & Drop zu Gruppen zu.",
    "btn_save": "Speichern",
    "btn_dismiss": "Verwerfen",
    "text_group_lights_changed_box": "Gruppenzugehörigkeit geändert.",
    "text_LightOfGroup": "Lichter der Gruppe",
    "btn_scan_lights": "Neue Lichter verbinden",
    "btn_add_lights": "Lichter hinzufügen"
}
